#slink command options
#Thu Jul 11 19:02:33 PDT 2002
-fp.C\:\\aJile\\Runtime_cldc\\txt\\patch.txt=
-sm.8192=
-reloc.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\JVM0=
-l.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\JVM0=
-SRAM.0x400000\:0x200000=
-Ze=
-fsp.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\jvm0.properties=
-ss.16384=
-name.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\JVM0=
-sh.262144=
-sa.1024=
-si.1024=
-internalRAM.0x8c00000\:0x8000=
-chip.jem2r0=
-fk.C\:\\aJile\\Runtime_cldc\\txt\\keep.txt=
-pp.C\:\\aJile\\Runtime_cldc\\Rts=
-fi.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\init0.txt=
-p.C\:\\wbaugh\\sidekick_source_code\\sidekick\\Caches\\Target\\com;C\:\\wbaugh\\sidekick_source_code\\sidekick\\Caches\\Target\\sidekick;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\j2me_cldc\\bin\\common\\api\\classes;C\:\\aJile\\Runtime_cldc\\Rts;C\:\\aJile\\Runtime_cldc\\classes.jar=
-M=
-ffn.C\:\\wbaugh\\sidekick_source_code\\sidekick\\JemBuilderOutputFiles\\ForName0.txt=
-st.4096=
-fb.C\:\\aJile\\Runtime_cldc\\txt\\jemcodes.txt=
-sx.40960=
-fn.C\:\\aJile\\Runtime_cldc\\txt\\replace.txt=
